
QGIS Application - Bug report #10618

Publishing of a layer (which has no data in it) through LizMap

2014-06-18 12:55 AM - Gulrej Gera

Status: Closed

Priority: Normal

Assignee:

Category: QGIS Server

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 19022

Description

We are doing a wms request for getCapabilities on QGIS project. Whenever there is a layer with no data, wms request returns null. What

should be done so that we get map for those layers which has some data in it.

History

#1 - 2014-06-21 12:35 PM - Jürgen Fischer

- Category set to QGIS Server

#2 - 2014-09-09 04:20 AM - Alessandro Pasotti

- Priority changed from High to Normal

- Status changed from Open to Feedback

I cannot reproduce the issue with current master.

Can you please confirm that the current master still has the problem?

If yes:

can you please provide step-by-step instruction to reproduce the issue and/or a sample project.

can yuu please provide the exact query string you are using to reproduce the issue?

#3 - 2014-10-08 08:25 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Feedback to Closed

closing for lack of feedback, please reopen if necessary.
